@charset "UTF-8";

#navMenu {	
	margin:0;
	padding:0;
}

#navMenu ul {
	margin:0;
	padding:0;
	line-height:17px;
}
#navMenu li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;	
}
#navMenu ul li a{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	height:17px;
	width:88px;
	display: block;
	color:#000;
	background-color: #dcebb4;
}
#navMenu ul ul{
	position:absolute;
	visibility:hidden;
	top:17px;
}
#navMenu ul li:hover ul {
	visibility:visible;
